You are here

Apache Kafka Ruby SDK by Zendesk

The Apache Kafka Ruby SDK by Zendesk is a gem that allows developers to integrate the Apache Kafka Producer and Consumer APIs into their Ruby applications. This SDK requires Ruby 2.1+.